
export const scrollToFirstError = () => {
    const isError = document.getElementsByClassName('is-error');
    if (isError[0]) {
        isError[0].scrollIntoView({
            behavior: 'smooth',
            block: 'center',
        });
    }
};